API ReferenceTrusted issuers
Retrieve all trusted issuers
GET
Retrieves all configured trusted issuers.
This endpoint is intended for public consumption, and as such does not require authentication.
Analytics Events
CREDENTIAL_PRESENTATION_TRUSTED_ISSUERS_RETRIEVE_LIST_STARTCREDENTIAL_PRESENTATION_TRUSTED_ISSUERS_RETRIEVE_LIST_SUCCESSCREDENTIAL_PRESENTATION_TRUSTED_ISSUERS_RETRIEVE_LIST_FAIL
Trusted issuers retrieved
application/json- response
Response payload for trusted issuer
iacas?array<>List of trusted IACAs.
curl -X GET 'https://example.vii.au01.mattr.global/v2/presentations/trusted-issuers'Example Response
{ "iacas": [ { "certificate": "string" } ]}How would you rate this page?